       PROGRAM SEIRA
C
C Ypologizei to athroisma S_n = 1 + sum_{k=1}^{n} 1/(k^2 + k)
C athroizovtas tous arithmous apo tov megalutero pros tov
C mikrotero. H akribns timn tou athroismatos eivai: 2 - 1/(n+1).
C
       REAL SUM
       INTEGER I,N
       N = 99999
       EXACT =  2.0 - 1.0/(N + 1)
       SUM = 1.0
       DO 10 I = 1,N
         SUM = SUM + 1.0/(I*I+I)
 10    CONTINUE
       WRITE(*,100)'Athroisma =',SUM
       WRITE(*,110)'Sfalma =',ABS(SUM-EXACT)
 100   FORMAT(1X,A,F10.6)
 110   FORMAT(1X,A,E13.6)
       STOP
       END
